package CHAPTER10;

import javax.swing.*;

public class InheritanceFrame extends JFrame  {
	
	public InheritanceFrame() {			
        // JFrame 설정
        setTitle("JFrame을 상속해서 구현");
        setSize(400, 300);
        setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        
        // JFrame 표시
        setVisible(true);   
    }

    public static void main(String[] args) {        
    	InheritanceFrame frame = new InheritanceFrame();        
    }
}
